Subject: Re: SBD-3 Photos.
From: "Steve Bamford" <[email-masked]>
To: "SH Byun" <[email-masked]>
Date: Thu, 14 Mar 2002 20:43:50 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: SH Byun 
  To: [email-masked] 
  Sent: Wednesday, February 27, 2002 8:44 AM
  Subject: SBD-3 Photos.

  This is my SBD-3 1/48. I built the hasegawa kits out of the box. The paints I used were Model Master enamels Blue Grey/Light Grey and after the painting, I applied the decals and after a coat of Model Master Flat Clear acrylic, I gave it a total wash of a mix of thinned tamiya enamels flat black and khaki. Then a big brush with clear lighter fluid was used to clean out the wash. Instead of having a clean surface, I used the flat base coat because it will leave the wash and give the plane a good weathered effect. When I see pictures of the carrier airplanes in WWII, I see they are REALLY dirty...so I tried to do it to my plane, too. The kit's detail is a little bit sparse compared to the Accurate Min. kit. I built this for our annual show last year, and having only 2 weeks left to the show, I needed something OTB and not time consuming. The only detail I added is the wiring for the aerials made of spread sprue. 

  As for our annual show... we have about 10 model shows here in Korea. The guys in "Unimo" will have their show by tomorrow. I think I can send you some pictures of them. Our "Little World" show will be around August. I can send you some pictures of former shows if you are interested. until then....

  Best regards
  Sung-hwan Byun

  ____________________________________________________________________________
          한미르에서 무료 이메일을 받으세요 (http://mail.hanmir.com/)
        우리끼리 통하는 인터넷 아지트 한미르 (http://www.hanmir.com/)